﻿.regular-price{color:#cd0000}
.regular-price .price{font-weight:700;color:#cd0000}


.price, .price-box .price, .regular-price .price {
    color: #cd0000;
}

.texttitretab{color:#002654;font-family:'Arial Black', 'Verdana';font-size:12pt; text-align : left;}
.header__top-bar{display:none}
.header__global-list,.header__top-bar{padding:0;display:-ms-flexbox;-ms-flex-align:center}
.hp_bloc5_bloc_txt{font-family:Georgia!important;font-size:16px;color:#3c4046;padding-bottom:20px}


.container {
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 10px;
}
.elementor-widget-icon-box .elementor-icon-box-description{margin:0}
.elementor-widget-icon-box .elementor-icon-box-content .elementor-icon-box-description{color:#707070;font-family:"Roboto", Sans-serif;font-weight:400;}
.collapse:not(.show){display:none}

.onlinecasinos .soft {padding: 0 15px 10px 15px;}

.onlinecasinos .soft h3 {padding:10px 0; margin: 0;}

.onlinecasinos .soft ul {border-bottom:3px solid #6f9538; padding: 0 0 15px 0;}

.onlinecasinos .soft ul li {margin: 0  0 3px 0;}

.onlinecasinos .soft ul li a {color:#235ec1; font-size:13px; font-style:italic;}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

	.news-in-pic-widget .news-in-p, .instagram-widget-list li, .flickr-widget .flickr_badge_image{width: 82px;height: 75px;}




.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}
